/* mediaboxAdvanced - black theme */

#mbOverlay {
	position: absolute;
	z-index: 9998;
	left: 0;
	width: 100%;
	background-color: #322d2d;
	cursor: pointer;
}

#mbOverlay.mbOverlayFF {
	background: transparent url(includes_/80.html) repeat;
}

#mbOverlay.mbOverlayIE {
	background: transparent url(../images/mediaBoxImg/50.gif) repeat;
}


#mbCenter, #mbBottomContainer {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;

	
}

#mbCenter {	border: 10px solid #fff;}
#mbBottomContainer {width:345px; margin:20px 0 0 0; border-bottom:0px solid #fff;border-left:0px solid #fff;border-right:0px solid #fff;background:url(../images/general/SecNavBG.png) top left no-repeat;
  
    }

.mbLoading {
	background: #000 url(../images/mediaBoxImg/BlackLoading.gif) no-repeat center;
}

#mbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 0px solid #000;
	background-repeat: no-repeat;
/*	Sets the style for inline content, if no style is given	*/
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 19px;
	font-size: 12px;
	color: #fff;
	text-align: left;
	border-top:0px solid #000;
	display:block;
	xbackground-image: url(../images/general/logo.jpg)!important ;
}

/*	Sets the style for inline content, if no style is given	*/
#mbImage a, #mbImage a:link, #mbImage a:visited {
	color: #ddd;
}

/*	Sets the style for inline content, if no style is given	*/
#mbImage a:hover, #mbImage a:active {
	color: #fff;
}

#mbBottom {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 19px;
	font-size: 12px;
	color: #999;
	text-align: left;
	border: 10px solid #000;
	border-top-style: none;
	height:28px;
	margin-top:0px!important;
	width:325px!important;
	background:#000 url(../images/general/Newlogo_small.png) bottom left no-repeat;

}

#mbTitle {
	display: inline;
	color: #fff;
	font-weight: bold;
	line-height: 20px;
	font-size: 12px;
	width:100px; 
	height:15px;
	display:none;

}

#mbNumber {
	display: none!important;
	color: #999;
	line-height: 14px;
	font-size: 10px;
}

#mbCaption {
	display: block;
	color: #999;
	line-height: 14px;
	font-size: 10px;
}

#mbPrevLink, #mbNextLink, #mbCloseLink {
	display: block;
	float: right;
	height: 20px;
	width: 46px;
	background: transparent url(../images/mediaBoxImg/BlackClose.gif) no-repeat center;
	margin: 0;
	outline: none;
	margin:10px 0 0 0;
}

#mbPrevLink {
	width: 69px;
	background: transparent url(../images/mediaBoxImg/BlackPrevious.gif) no-repeat center;
}

#mbNextLink {
	width: 41px;
	background: transparent url(../images/mediaBoxImg/BlackNext.gif) no-repeat center;
}

#mbCloseLink {
	width: 46px;
	background: transparent url(../images/mediaBoxImg/BlackClose.gif) no-repeat center;

}

#mbError {
	position: relative;
	top: 30%;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 19px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	border: 10px solid #700;
	padding: 20px 10px 30px;
	margin: auto;
}